{
  "StaticBlocks": [
    "this work is provided 'as-is',without any express or implied warranty. in no event will the authors be held liable for any damages arising from the use of this work. to all effects and purposes,this work is to be considered public domain. however,if you want to be 'buena onda',you should:",
    "not take credit for it,and give proper recognition to the authors.",
    "share your modifications,so everybody benefits from them.",
    "do something nice for the authors.",
    "help someone who needs it:sign up for some volunteer work or help your neighbour paint the house.",
    "don't waste. anything,but specially energy that comes from natural non-renewable resources. extra points if you discover or invent something to replace them.",
    "be tolerant. everything that's good in nature comes from cooperation."
  ]
}